Subject: Re: GSoC 2016: application period ongoing, deadline = tomorrow

From: Matthieu Moy <[email-masked]>
Date: Thu, 24 Mar 2016 13:32:16 +0100

Hi,

The GSoC deadline is approaching. A few reminders for students:

* You need to submit a final application before the (strict) deadline.
  Your draft won't be turned into a final version automatically.

* You may submit your "final application" multiple times. We (admins &
  mentors) don't see it before the deadline, but you can re-submit until
  then. If I were you, I'd submit a PDF right now (actually, I'd have
  done that a few days ago ;-) ). You don't want to miss a GSoC just
  because your internet connection or your computer is down tomorrow ...

Cheers,

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/